Skip to main content

CVE-2019-15322

Severity High
Score 9.8/10

Summary

The shortcode-factory plugin before 2.8 for WordPress has Local File Inclusion.

  • LOW
  • NETWORK
  • HIGH
  • UNCHANGED
  • NONE
  • NONE
  • HIGH
  • HIGH

References

Advisory Timeline

  • Published